/* 
 Theme Name:   Sushi FAQ
 Theme URI:    
 Description:  Custom theme for sushifaq.com based on Divi
 Author:       Rockel Design
 Author URI:   http://www.rockeldesign.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* fixes for crappy divi styling */
body.et_divi_theme { color: #333; font-size: 16px; line-height: 1.5em; }
.et_divi_theme p { padding-bottom: 30px; }
.et_divi_theme p:empty { display: none; }
.et_divi_theme h1 { line-height: 1.1em; }
.et_divi_theme h2 { line-height: 1.2em; }
.et_divi_theme h3 { line-height: 1.3em; }
.et_divi_theme h4 { line-height: 1.4em; }
.et_divi_theme h5, .et_divi_theme h6 { line-height: 1.5em; }
.et_divi_theme a:hover { text-decoration: underline; }
.et_divi_theme a:active, .et_divi_theme a:focus { outline: 0; }
.et_divi_theme .et_pb_slider a:hover { text-decoration: none; }
.et_divi_theme img.alignright { margin: 5px 0 10px 20px; }
.et_divi_theme img.alignleft { margin: 5px 20px 10px 0; }
.et_divi_theme img.aligncenter { margin: 10px auto; }
.et_divi_theme .wp-caption { border: none; padding: 10px; background-color: #ddd; }
.et_divi_theme .wp-caption .wp-caption-text { font-size: 12px; line-height: 1.5; text-align: center; padding: 2px 0 0; }
.et_divi_theme .wp-caption.alignright { margin: 5px 0 10px 10px; }
.et_divi_theme .wp-caption.alignleft { margin: 5px 10px 10px 0; }
.et_divi_theme hr { background-color: #ddd; border: 0; clear: both; height: 1px; margin: 0 0 30px; }
.et_pb_row { padding: 2% 0 0; }

/*font fixes*/
.entry-content h2 {font-weight:normal;margin-bottom: 15px;color:#229f22;} 

/*fix line spacing on main menu dropdown*/
#top-menu li li a {line-height: 1.2;}

/*fix line spacing on sidebar*/
.et_pb_column .et_pb_widget_area ul {line-height: 1.2;}

/*fix home featured bar so links are white*/
#home-item-bar a {color:#fff;}
#home-item-bar a:hover {color:#000;}

/*remove undeline from social icons*/
.et-social-icons a:hover {text-decoration:none;}

/*on sushi-sashimi-info force smaller images to at least 200px wide*/
.et_pb_team_member_image img {width:200px;}

/*fix long bitcoin string so it doesnt break at narrow window sizes*/
.bitcointips-widget .contents p {overflow-wrap: break-word; word-wrap: break-word;padding-bottom: 0;}

.et_pb_tabs_controls li.et_pb_tab_active {border-top: 1px solid #d9d9d9;}

/*sidebar*/
.et_pb_widget {color: #666;margin-bottom:20px!important;padding-bottom:20px;border-bottom:1px solid rgba(0,0,0,.1);}
.et_pb_widget a {color: #229f22!important;}
.et_pb_widget a:hover {color: #de4f48!important;}

/*table fixes*/
.tablepress {font-size: 14px; line-height: 1.3;}
.tablepress thead th {border: none;text-transform: uppercase;text-align:center;color:#000;background-color:#ddd!important;}
.tablepress tbody td {border: none;}
#tablepress-1.tablepress tbody td, #tablepress-2.tablepress tbody td, #tablepress-3.tablepress tbody td, #tablepress-4.tablepress tbody td, #tablepress-5.tablepress tbody td {text-align: center;}
.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th {padding: 10px;}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {padding: 10px;}
.tablepress tfoot th {text-align: left;font-size:12px;line-height: 1.4;background-color: #eee!important;font-weight: normal!important;}
.tablepress th span {display:block;font-size:10px;opacity: 0.9;font-weight: normal;}
.tablepress sup {font-size:10px;}
#tablepress-7.tablepress tbody td {vertical-align:middle;}
#tablepress-8.tablepress tbody td {font-weight:bold;vertical-align:middle;}
#tablepress-8.tablepress tbody td p {padding-bottom: 0;font-weight:normal;}
#tablepress-8.tablepress ul {padding-bottom: 0;}
#tablepress-8.tablepress ul li {font-weight:normal;margin-top: 5px;}
#tablepress-8.tablepress a {color:#000;}

/*styling for sustainable-sushi-making-the-right-choices*/
.rating { padding: 2px 8px; background-color:#666; color:#fff; white-space:nowrap; font-weight:bold; }
.best { background-color:#229f22; }
.alt { /*background-color:#3a6bc0;*/ }
.avoid {background-color:#de4f48;}

/*ad styling*/
.responsivead {margin-bottom:30px;text-align: center;}
.addadborder {border:1px solid #e5e5e5;display: inline-block;line-height:0;}
.addadborder img.placeholder {width:100%;height:auto;}

/*make sushi*/
#stylesofsushi .et_pb_divider_0::before, #rollrecipes .et_pb_divider_0::before {border-top-color: rgba(0,0,0,0.2);border-top-style: solid;}
#rollrecipes {color:#fff;}
#rollrecipes a {color:#fff;}
#rollrecipes a:hover {color:#000;}

/*fix divider so images dont extend below*/
.et_pb_divider { clear: both; }

/*footer links styling*/
#footerlinks.et_pb_text ul {padding-bottom: 30px;padding-left:0!important;margin-left: 0;list-style: none;}
#footerlinks.et_pb_text ul li {margin-top: 2px;}
.entry-content #footerlinks h2 {margin-bottom:0;}

/*contact form error message*/
.et-pb-contact-message {color:red;}

/*rounded image*/
.et_divi_theme img.alignright.rounded {margin: 5px 0 30px 20px;}
img.rounded {border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;}
@media all and (max-width: 480px) {
    .et_divi_theme img.alignright.rounded {margin: 0 auto 10px;display: block;float: none;}
}

@media all and (min-width: 768px) {
    .thefeaturedimage { float: right; padding: 0 0 10px 15px; max-width: 250px; }
}

/*from divi custom css area*/
#et-top-navigation .et_pb_button { margin-top: 0px; font-size: inherit; font-weight: inherit; color: #de4f48; }
#et-top-navigation .et_pb_button:after { font-size: 23px; }
#et-top-navigation .et_pb_button:hover { background-color: #de4f48; color:#fff; }
#top-menu li { font-size: 13px; padding-right: 10px; }
.et_pb_blurb_content { max-width: 800px; }
.logo_container { text-align: left; }
.et_pb_team_member_image { width: 200px; }
.home .et_pb_team_member_image { width: 141px; }
.ad_hor_728	{ width: 728px; margin: 20px auto; }
h1 { color: #229f22; font-weight: bold; }
.entry-content h1 { color: #de4f48; font-weight: normal; font-size: 26px; }
h2 { line-height: 1.2em; }
h3 { color: #229f22; }
h5 { font-weight: bold; }
#main-content li { margin-top: 1em; }
.et_pb_text ul, .et_pb_text ol { list-style-position: outside; padding-bottom: 1em; margin-left: 20px; }
#curator a { color: #d8fd99; }
.et_pb_widget_area { background-color: #f4f4f4; padding: 20px; }
.et_pb_bg_layout_dark .et_pb_widget li a { color: #229f22; }
.et_pb_bg_layout_dark .et_pb_widget li a:hover { color: #de4f48; }
.et_pb_bg_layout_light .et_pb_widget li a { color: #229f22; }
.et_pb_bg_layout_light .et_pb_widget li a:hover { color: #de4f48; }
.et_pb_fullwidth_header { padding: 30px 0; }
.et_pb_main_blurb_image img { height: 150px; width: auto; }

/*from MyCustom CSS plugin*/
@media all and (min-width: 980px) {
    .et_header_style_left .logo_container { position: relative!important; margin-top: 24px!important; }
    span.logo_helper { display: block!important; }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding: 11px 0 0 0 !important; float: none!important; }
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 13px!important; }
    nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu { width: 100%!important; }
    #top-menu > li:last-child { float: right; margin-top: -10px; margin-right: 36px; }
    #et_top_search { position: absolute; width: 18px; top: 54px; right: 6px; }
    .et-search-form input { width: 20%; top: 73px; }
    span.et_close_search_field { top: 70px; }
}
@media all and (max-width: 980px) {
    .et_header_style_left .et-search-form, .et_header_style_split .et-search-form { width: 40% !important;  max-width: 40% !important; }
    #et_top_search { margin: 0 6px 0 0; }
    #et-secondary-menu { display: inherit!important; margin-top: 10px; }
}
.fa-book { font-size: 16px; margin-right: 5px; }
@media all and (max-width: 767px) {
    #et-secondary-menu { display: none!important; }
}
@media all and (max-width: 479px) {
    #top-header .container { width: 100%; }
    #page-container .et_pb_text { padding-right: 0px !important; padding-left: 0px !important; }
    .container { width: 90%; }
    .et_pb_row { width: 90%; }
}
#home-item-bar a {color:#fff;}
#home-item-bar a:hover {color:#000;}
#rollrecipes {color:inherit!important;}
#rollrecipes a {color:#229f22!important;}